=== docs/CMakeLists.txt ===
SET(HTMLHELPS en es)
ADD_SUBDIRECTORY( man )

INSTALL(DIRECTORY ${HTMLHELPS} DESTINATION ${DOCDIR})
