=== docs/man/CMakeLists.txt ===
SET(MANPAGES caneda.1)

INSTALL(FILES ${MANPAGES} DESTINATION ${MANDIR})
