=== images/icons/CMakeLists.txt ===
# Application icons
SET(ICONS hicolor)

# Main logo
SET(LOGO caneda.png)

INSTALL(DIRECTORY ${ICONS} DESTINATION ${ICONDIR})
INSTALL(FILES ${LOGO} DESTINATION ${BITMAPDIR})
