=== images/svg/CMakeLists.txt ===
# Paint toolbar icons
SET(SVGS arrow.svg ellipsearc.svg ellipse.svg line.svg portsymbol.svg rectangle.svg text.svg ground.svg)

INSTALL(FILES ${SVGS} DESTINATION ${BITMAPDIR})
