=== debian/changelog ===
caneda (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update install files.
  * Update descriptions based on the suggestions from Thomas Vincent and
    Justin B. Rye (Closes: #818229).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 11 Apr 2016 11:11:57 -0300

caneda (0.1.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Update Standards-Version to 3.9.7. No changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 08 Mar 2016 10:12:38 -0300

caneda (0.1.0-1) experimental; urgency=low

  * Initial release (Closes: #601248).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 10 Feb 2016 07:38:23 -0300
