=== debian/control ===
Source: caneda
Section: electronics
Priority: optional
Maintainer: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               libqt5svg5-dev,
               libqwt-qt5-dev,
               qtbase5-dev,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.7
Homepage: https://github.com/Caneda/Caneda

Package: caneda
Architecture: any
Depends: caneda-common, ${misc:Depends}, ${shlibs:Depends}
Suggests: caneda-doc, ngspice
Description: Electronic Design Automation software focused on easy of use and portability
 Caneda is an open source Electronic Design Automation (EDA) application
 focused on easy of use and portability. It's goal is to handle the complete
 design process from schematic capture, through simulation and into circuit
 layout and PCB.
 .
 The software aims to support all kinds of circuit simulation types, e.g. DC,
 AC, S-parameter and harmonic balance analysis.

Package: caneda-common
Architecture: all
Depends: ${misc:Depends}
Description: architecture independent files for Caneda
 Caneda is an open source Electronic Design Automation (EDA) application
 focused on easy of use and portability. It's goal is to handle the complete
 design process from schematic capture, through simulation and into circuit
 layout and PCB.
 .
 The software aims to support all kinds of circuit simulation types, e.g. DC,
 AC, S-parameter and harmonic balance analysis.
 .
 This package provides the arch-independent common files for caneda.

Package: caneda-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: documentation for Caneda
 Caneda is an open source Electronic Design Automation (EDA) application
 focused on easy of use and portability. It's goal is to handle the complete
 design process from schematic capture, through simulation and into circuit
 layout and PCB.
 .
 The software aims to support all kinds of circuit simulation types, e.g. DC,
 AC, S-parameter and harmonic balance analysis.
 .
 This package provides the documentation for Caneda.
