=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export QT_SELECT := qt5

%:
	dh $@ --parallel

override_dh_install:
	rm -fv debian/tmp/usr/share/caneda/INSTALL
	dh_install --fail-missing
