=== images/png/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,8 @@
 # toolbar pictures
-SET(PNGS align-horizontal-center.png c_microstrip.png document-save-as.png
+SET(PNGS align-horizontal-center.png application-x-caneda-layout.png
+         application-x-caneda-schematic.png application-x-caneda-symbol.png
+         application-x-spice-netlist.png application-x-spice-simulation-raw.png
+         c_microstrip.png document-save-as.png folder.png unknown.png
          format-justify-center.png go-top.png object-locked.png terminal.png
          align-horizontal-left.png coax.png document-save.png format-justify-fill.png
          go-up.png object-rotate-left.png object-rotate-right.png text-plain.png
@@ -11,7 +14,7 @@
          unmodified.png align-vertical-top.png distribute-horizontal-center.png edit-cut.png
          format-text-italic.png library.png port.png view-grid.png application-exit.png
          distribute-vertical-center.png edit-delete.png format-text-subscript.png marker.png
-         preferences-other.png view-left-close.png archive-remove.png document-close.png
+         view-left-close.png archive-remove.png document-close.png
          edit-find.png format-text-superscript.png media-playback-start.png printer.png
          view-split-left-right.png att_bridge.png document-new.png edit-paste.png
          format-text-underline.png microstrip.png project-new.png view-split-top-bottom.png
@@ -21,8 +24,9 @@
          select-rectangular.png zoom-in.png chronometer.png document-properties.png eps.png
          go-next.png object-flip-horizontal.png stop.png zoom-original.png document-save-all.png
          folder-new.png go-previous.png object-flip-vertical.png system-switch-user.png
-         zoom-out.png list-remove.png list-add.png edit-clear-locationbar-rtl.png
-         document-open-recent.png
+         zoom-out.png list-remove.png list-add.png edit-clear.png
+         document-open-recent.png show-menu.png view-fullscreen.png
+         configure.png configure-shortcuts.png view-sidetree.png fork.png
 )
 
-INSTALL(FILES ${PNGS} DESTINATION ${BITMAPDIR})
+INSTALL(FILES ${PNGS} DESTINATION ${IMAGEDIR})
