=== debian/changelog ===
caneda (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Converge all stuff back to a single package caneda, as upstream now ships
    documentation embedded in the code and the amount of common files
    dropped considerably.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Remove uneeded files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 12 Jun 2016 19:37:41 -0300
