## caneda 0.3.1

=== images/CMakeLists.txt ===
# Toolbar icons
ADD_SUBDIRECTORY( png )

# Paint toolbar icons
ADD_SUBDIRECTORY( svg )

# Application icons
ADD_SUBDIRECTORY( icons )
