=== debian/changelog ===
caneda (0.3.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:11:00 +0100

caneda (0.3.1-1) unstable; urgency=medium

  * New upstream release (Closes: #871168).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 09 Sep 2017 21:05:33 -0300
