## caneda 0.3.1%2Bgitg08e22168

=== images/icons/CMakeLists.txt ===
# Application icons
SET(ICONS hicolor)

# Main logo
SET(LOGO caneda.png)

INSTALL(DIRECTORY ${ICONS} DESTINATION ${ICONDIR})
INSTALL(FILES ${LOGO} DESTINATION ${IMAGEDIR})
