=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: caneda
 Section: electronics
 Priority: optional
-Maintainer: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: cmake,
-               debhelper (>= 9),
+               debhelper-compat (= 13),
                libqt5svg5-dev,
                libqwt-qt5-dev,
                qtbase5-dev,
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
 Homepage: https://github.com/Caneda/Caneda
 
 Package: caneda
