## caneda 0.3.1+gitg08e22168

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 # Caneda project
 PROJECT( Caneda )
 
-SET( PACKAGE_VERSION "0.3.0" )
-SET( PACKAGE_STRING "caneda 0.3.0" )
+SET( PACKAGE_VERSION "0.3.1" )
+SET( PACKAGE_STRING "caneda 0.3.1" )
 
 # ==================================================================================
 # Minimum libraries required
