=== libraries/CMakeLists.txt ===
SET(LIBRARIES components hdl)

INSTALL(DIRECTORY ${LIBRARIES} DESTINATION ${LIBRARYDIR})
