=== debian/changelog ===
caneda (0.3.1+gitg08e22168-1) unstable; urgency=medium

  * Import upstream snapshot (Closes: #894412).
  * Switch to debhelper compat 13.
    - No more need of passing --parallel for parallel builds.
    - No more need of passing --fail_missing, it's dh_missing default
      behavior.
  * Bump Standards-Version to 4.6.0.1, no changes required.
  * Set Rules-Requires-Root: no.
  * Fix insecure copyright format URI.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 07 Oct 2021 15:15:53 -0300
