=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: caneda
 Section: electronics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
+Maintainer: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: cmake,
                debhelper-compat (= 13),
                libqt5svg5-dev,
