=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,9 @@
 export QT_SELECT := qt5
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_install:
-	rm -fv debian/tmp/usr/share/caneda/INSTALL
-	dh_install --fail-missing
+	rm -fv debian/caneda/usr/share/caneda/INSTALL
+	rm -vf debian/caneda/usr/share/caneda/COPYING
+	dh_install
