=== debian/changelog ===
caneda (0.4.0-2) unstable; urgency=medium

  * Bump CMAKE_MINIMUM_VERSION to 3.31 (Closes: #1112746).
  * Bump debian/watch to version 5.
  * Remove now redundant Rules-Requires-Root: no.
  * Bump Standards-Version. No changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 29 Sep 2025 15:40:49 -0300

caneda (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards Version to 4.7.0, no changes required.
  * Re arrange debian/copyright in order to properly match entries.
  * Bump debian/watch file format to version 4.
  * Push packaging to salsa.debian.org.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 02 Oct 2024 09:33:45 -0300
