=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
                qtbase5-dev,
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 4.6.0.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/Caneda/Caneda
+Vcs-Git: https://salsa.debian.org/lisandro/caneda.git
+Vcs-Browser: https://salsa.debian.org/lisandro/caneda
 
 Package: caneda
 Architecture: any
